<bugID>1214328<Summary>Create a DOM Node preview widget</Summary><Description>Mentioned by Patrick in the widget unity thread[0], we have many uses of DOM node previews. We should investigate and see if an implementation can exist that solves all these use cases and is shareable.

Used in: markup view, webconsole, variables view, animation inspector

[0] https://groups.google.com/d/msg/mozilla.dev.developer-tools/hH_VBUx_rZA/nCzu2TfCBwAJ</Description></bugID>